/* line 2, appli/static/style.scss */
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px; }

/* line 11, appli/static/style.scss */
*, *:before, *:after {
  box-sizing: border-box; }

/* line 15, appli/static/style.scss */
body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E; }

/* line 23, appli/static/style.scss */
.slide-container {
  margin: auto;
  width: 600px;
  text-align: center; }

/* line 29, appli/static/style.scss */
.wrapper {
  padding-top: 40px;
  padding-bottom: 40px; }
  /* line 33, appli/static/style.scss */
  .wrapper:focus {
    outline: 0; }

/* line 39, appli/static/style.scss */
.paginator {
  background: blue;
  width: 20vw;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 50, appli/static/style.scss */
.ecaflip-card {
  background: white;
  width: 300px;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 61, appli/static/style.scss */
.ecaflip-card__medium {
  background: white;
  width: 12.5vw;
  display: inline-block;
  margin: auto;
  border-radius: 9.5px;
  position: relative;
  text-align: center;
  box-shadow: -.5px 7.5px 15px -6px black; }

/* line 73, appli/static/style.scss */
.ecaflip-card__small {
  background: white;
  width: 75px;
  display: inline-block;
  margin: auto;
  border-radius: 4.75px;
  position: relative;
  text-align: center;
  box-shadow: -.25px 3.75px 7.5px -3px black; }

/* line 84, appli/static/style.scss */
.ecaflip-card__image {
  position: relative;
  height: 230px;
  margin-bottom: 35px;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 91, appli/static/style.scss */
  .ecaflip-card__image img {
    width: 400px;
    position: absolute;
    top: -34px;
    left: -37px; }

/* line 99, appli/static/style.scss */
.ecaflip-card__image__medium {
  position: relative;
  height: 20vh;
  margin-bottom: 2vh;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 106, appli/static/style.scss */
  .ecaflip-card__image__medium img {
    width: 15vw;
    height: 20vh;
    position: relative; }

/* line 113, appli/static/style.scss */
.ecaflip-card__image__small {
  position: relative;
  height: 67.5px;
  margin-bottom: 5.25px;
  border-top-left-radius: 3.5px;
  border-top-right-radius: 3.5px;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/archer-bg.jpg"); }
  /* line 120, appli/static/style.scss */
  .ecaflip-card__image__small img {
    width: 100px;
    position: absolute;
    top: -8.5px;
    left: -9.25px; }

/* line 128, appli/static/style.scss */
.ecaflip-card__level {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 3px;
  color: #EE5487; }

/* line 136, appli/static/style.scss */
.ecaflip-card__level__medium {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  margin-bottom: 1.5px;
  color: #EE5487; }

/* line 144, appli/static/style.scss */
.ecaflip-card__level__small {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  margin-bottom: 1.5px;
  color: #EE5487; }

/* line 152, appli/static/style.scss */
.ecaflip-card__name {
  font-size: 26px;
  color: black;
  font-weight: 900;
  margin-bottom: 5px; }

/* line 159, appli/static/style.scss */
.ecaflip-card__name__medium {
  font-size: 16px;
  color: black;
  font-weight: 600;
  margin-bottom: 4px; }

/* line 166, appli/static/style.scss */
.ecaflip-card__name__small {
  font-size: 12px;
  color: black;
  font-weight: 400;
  margin-bottom: 3px; }

/* line 173, appli/static/style.scss */
.ecaflip-card__description__medium {
  height: 10vh;
  margin-top: 0.5vh;
  margin-bottom: 0.5vw;
  font-size: 1vw; }

/* line 181, appli/static/style.scss */
.ecaflip-card__description {
  padding: 20px;
  margin-bottom: 10px; }
